document.getElementById("mentes").addEventListener("click", function(){
    let nev = document.getElementById("nev");
    let eletkor = document.getElementById("eletkor");
    let szin = document.getElementById("szin");

    if (nev.value != "", eletkor.value != ""){
        createDiv(nev, eletkor, szin);
        console.log("OK");
    } else{
        alert("Rosszul megadott adat!");
    }
    nev.value = null;
    eletkor.value = null;
});

let createDiv = (nevObjektum, eletkorObjektum, szinObjektum) =>{
    let mentettadat = document.createElement("div");
    mentettadat.innerHTML = `${nevObjektum.value}, ${eletkorObjektum.value}`;
    mentettadat.style.background = szinObjektum.value;
    document.getElementById("mentettadatok").appendChild(mentettadat);
}